Subject: Re: [lojban] RE:su'u

From: Pierre Abbat <[email-masked]>
Date: Wed, 21 Feb 2001 15:00:23 -0500

On Wed, 21 Feb 2001, John Cowan wrote:
>And Rosta wrote:
>
>> You also need to tell me whenabouts I am with respect to GMT.
>
>You are spot on GMT at present, and will switch to GMT+1 (British Summer
>Time) in summer, which for this purpose will begin at 1 AM local time
>on February 25, it says here.
>
>I switch from GMT-5 (Eastern Standard Time) to GMT-4 (Eastern
>Daylight Savings Time) analogously, but not until 2 AM local
>time on March 1.

mi pu nu'i lu'a so'o nanca nu'u klama la potygug. .i ca'o lenu mi zvati ri kei
le tcika terjmina cu se galfi vi la mergug. .enai vi la potygug.

co'omi'e pier.